## org.apache.batik.util
Interface CleanerThread.ReferenceCleared

All Known Implementing Classes:
  AbstractDocument.IdSoftRef, BridgeContext.SoftReferenceMememto, CleanerThread.PhantomReferenceCleared, CleanerThread.SoftReferenceCleared, CleanerThread.WeakReferenceCleared, DocumentDescriptor.Entry

Enclosing class:
  CleanerThread

    public static interface CleanerThread.ReferenceCleared

If objects registered with the reference queue associated with this class implement this interface then the 'cleared' method will be called when the reference is queued.

Method Summary
`void` `cleared()`

Method Detail

### cleared

    void cleared()

Copyright © 2008 Apache Software Foundation. All Rights Reserved.